using UnityEngine;

namespace NBF
{
    public class FBobber : FGearBase
    {
        protected override void OnInit()
        {
            // transform.position = Rod.lineHandler.LineConnector_1.transform.position;
            SetParent(Rod.Line.Bobber.transform);
            transform.localPosition = Vector3.zero;
        }
    }
}